## com.google.gwt.core.ext
Class TreeLogger.HelpInfo

    java.lang.Object
      com.google.gwt.core.ext.TreeLogger.HelpInfo

Enclosing class:
  TreeLogger

    public abstract static class TreeLogger.HelpInfo

extends java.lang.Object

Provides extra information to the user, generally details of what caused the problem or what the user should do to fix the problem. How this information is interpreted and displayed is implementation-dependent.

Constructor Summary
`TreeLogger.HelpInfo()`

Method Summary
`java.net.URL` | `getURL()` If non-null, provides a URL containing extra information about the problem.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TreeLogger.HelpInfo

    public TreeLogger.HelpInfo()

Method Detail

### getURL

    public java.net.URL getURL()

  If non-null, provides a URL containing extra information about the problem.